> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/elements/season.md).

# Season

Here follow some examples of the Season element

<br>

```
<season id="sr:season:68176" name="Nba 19/20" start_date="2019-10-22" end_date="2020-10-13" year="19/20" tournament_id="sr:tournament:132"/>
```

```
<season id="sr:season:58428" name="European Championship 2021" start_date="2021-06-11" end_date="2021-07-12" year="2021" tournament_id="sr:tournament:1"/>
```

\<season id="sr:season:72821" name="MLB 2020" start\_date="2020-03-26" end\_date="2020-11-01" year="2020" tournament\_id="sr:tournament:109"/>

\ <br>

As explained in schema the season is an edition of the recurrent competition (Nba 19/20, MLB 2020, European Championship 2021).&#x20;

Table below shows the list and meaning of attributes in the Season element (in red in the first example above):&#x20;

| Attribute      | Meaning                                                                        | Possible values                                                                  |
| -------------- | ------------------------------------------------------------------------------ | -------------------------------------------------------------------------------- |
| id             | Unique id of the season                                                        | <p>String value, example:</p><ul><li>"id="sr:season:72821"</li></ul>             |
| name           | Name of the season                                                             | <p>String value, example:</p><ul><li>name="European Championship 2021"</li></ul> |
| start\_date    | Start date of the season                                                       | <p>Date value, example:</p><ul><li>start\_date="2021-06-11"</li></ul>            |
| end\_date      | End date of the season                                                         | <p>Date value, example:</p><ul><li>end\_date="2021-07-12"</li></ul>              |
| year           | Year of the season                                                             | <p>Numeric value, example:</p><p>year="2021"</p>                                 |
| tournament\_id | Unique identifier of the highest level tournament which the season belongs in. | <p>String value, example:</p><ul><li>tournament\_id="sr:tournament:132</li></ul> |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/elements/season.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
